libsasl2-modules-kdexoauth2_18.08.3-2_i386.deb


Advertisement

Description

libsasl2-modules-kdexoauth2 - library to integrate with Cyrus SASL

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libsasl2-modules-kdexoauth2_18.08.3-2_i386.deb
Package name libsasl2-modules-kdexoauth2
Package version 18.08.3
Package release 2
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://projects.kde.org/libkgapi
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 13.32 KB
Installed size 45.00 KB
This package is part of libkgapi.

Alternatives

Package Version Architecture Repository
libsasl2-modules-kdexoauth2_18.08.3-2_amd64.deb 18.08.3 amd64 Debian Main
libsasl2-modules-kdexoauth2 - - -

Requires

Name Value
libc6 >= 2.4
libkpimgapi-data = 18.08.3-2

Replaces

Name Value
kdepim-runtime << 4:18.04.9

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libsasl2-modules-kdexoauth2_18.08.3-2_i386.deb
Source Package libkgapi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libsasl2-modules-kdexoauth2 deb package:
    # sudo apt-get install libsasl2-modules-kdexoauth2

Files

Path
/usr/lib/i386-linux-gnu/sasl2/libkdexoauth2.so
/usr/lib/i386-linux-gnu/sasl2/libkdexoauth2.so.3
/usr/lib/i386-linux-gnu/sasl2/libkdexoauth2.so.3.0.0
/usr/share/doc/libsasl2-modules-kdexoauth2/changelog.Debian.gz
/usr/share/doc/libsasl2-modules-kdexoauth2/copyright

Changelog

2019-02-14 - Sandro Knauß <hefee@debian.org>
libkgapi (18.08.3-2) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update symbols from buildds for 18.08.3
2019-02-04 - Sandro Knauß <hefee@debian.org>
libkgapi (18.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (18.08.3).
* Update build-deps and deps with the info from cmake.
* Bump Standards-Version to 4.3.0 (No changes needed).
2018-10-02 - Sandro Knauß <hefee@debian.org>
libkgapi (18.08.1-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Follow stable releases in KDE again.
* New upstream release (18.08.1).
* Update build-deps and deps with the info from cmake.
2018-09-18 - Sandro Knauß <hefee@debian.org>
libkgapi (18.07.90-2) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Bump Standards-Version to 4.2.1 (No changes needed).
* Add libsasl2-modules-kdexoauth2 package (moved from kdepim-runtime).
2018-08-17 - Sandro Knauß <hefee@debian.org>
libkgapi (18.07.90-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update watch file to match unstable releases, too.
* New upstream release (18.07.90).
* Bump Standards-Version to 4.2.0 (No changes needed).
* Update build-deps and deps with the info from cmake.
* Add libsasl2-dev to Build-Depends.
* Add libxml2-utils, xauth, xvfb to run tests successfully.
* Update symbols from build for 18.07.90.
* Use DebianABIManager to handle libkpimgapicore5.
* Update library from libkpimgapicore5 -> libkpimgapicore5abi1.
* Update library from libkpimgapiblogger5 -> libkpimgapiblogger5abi1.
* Update copyright file for new upstream.
2018-03-31 - Sandro Knauß <hefee@debian.org>
libkgapi (17.12.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.3).
* Update symbols from buildds for 17.12.2
* Update build-deps and deps with the info from cmake.
* use secure copyright format uri.
* Use secure uri in d/watch.
* Don't duplicate 'priority' field in binary package.
2018-03-09 - Sandro Knauß <hefee@debian.org>
libkgapi (17.12.2-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.2).
* Bump Standards-Version to 4.1.3 (No changes needed).
* Update build-deps and deps with the info from cmake
* Remove not needed Build-Deps.
* Update Vcs links to salsa.
* Enable build tests.
* Update debian/libkpimgapi-dev.install (KF5->KPim).
* Add symbols files.
* Bump debhelper build-dep and compat to 11.
* Mark libkf5gapi-data as Multi-Arch: foreign
2017-12-21 - Sandro Knauß <hefee@debian.org>
libkgapi (17.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.08.3).
* Bump Standards-Version to 4.1.2 (No changes needed).
* Mark libkf5gapi-dev correctly as Multi-Arch: same
* Remove not needed Build-Deps.
* Bump debhelper build-dep and compat to 10.
* Set l10npkgs_firstversion_ok to 4:16.04.3-9~
2017-09-01 - Maximiliano Curia <maxy@debian.org>
libkgapi (17.08.0-1) experimental; urgency=medium
* New upstream release (17.08.0)
* Bump Standards-Version to 4.1.0.
* Update upstream metadata
* Update build-deps and deps with the info from cmake
* Add missing breaks/replaces
* Bump libkf5itemmodels-dev build dep version
* Update copyright file
* Release to experimental
2017-08-17 - Neon CI <neon@kde.org>
libkgapi (17.08.0-0neon) xenial; urgency=medium
* New release

See Also

Package Description
libsasl2-modules-ldap_2.1.27+dfsg-1_i386.deb Cyrus SASL - pluggable authentication modules (LDAP)
libsasl2-modules-otp_2.1.27+dfsg-1_i386.deb Cyrus SASL - pluggable authentication modules (OTP)
libsasl2-modules-sql_2.1.27+dfsg-1_i386.deb Cyrus SASL - pluggable authentication modules (SQL)
libsasl2-modules_2.1.27+dfsg-1_i386.deb Cyrus SASL - pluggable authentication modules
libsass-dev_3.5.5-4_i386.deb C/C++ port of the Sass CSS precompiler - development headers
libsass1_3.5.5-4_i386.deb C/C++ port of the Sass CSS precompiler
libsavitar-dev_3.3.0-3_i386.deb 3MF file handling library (development files)
libsavitar0_3.3.0-3_i386.deb 3MF file handling library (shared library)
libsaxon-java-doc_6.5.5-12_all.deb Saxon XSLT Processor's documentation and javadoc
libsaxon-java_6.5.5-12_all.deb Saxon XSLT Processor
libsaxonb-java-doc_9.1.0.8+dfsg-2_all.deb Saxon-B XSLT Processor's documentation and javadoc
libsaxonb-java_9.1.0.8+dfsg-2_all.deb Saxon-B XSLT Processor
libsaxonhe-java_9.9.0.2+dfsg-1_all.deb Saxon-HE is the XSLT and XQuery Processor
libsbc-dev_1.4-1_i386.deb Sub Band CODEC library - development
libsbc1_1.4-1_i386.deb Sub Band CODEC library - runtime
Advertisement
Advertisement